<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Core/Scripts/3_game/dayzexpansion_core/markers/expansionmarkerdata.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.17</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d3/d13/a00836.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">expansionmarkerdata.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d3/d13/a00836_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d7/d1e/a04382.html">ExpansionMarkerData</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a4486a2a4576f887e878f67359aca0bc4"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d13/a00836.html#a4486a2a4576f887e878f67359aca0bc4">EXPANSION_MARKER_VIS_NONE</a> = 0</td></tr>
<tr class="separator:a4486a2a4576f887e878f67359aca0bc4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a546f5bf11fa33d22186bdfe112f34c7a"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d13/a00836.html#a546f5bf11fa33d22186bdfe112f34c7a">EXPANSION_MARKER_VIS_WORLD</a> = 2</td></tr>
<tr class="separator:a546f5bf11fa33d22186bdfe112f34c7a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abd2fafd0e4d6db39618bdfc7f6f90568"><td class="memItemLeft" align="right" valign="top">const int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/d13/a00836.html#abd2fafd0e4d6db39618bdfc7f6f90568">EXPANSION_MARKER_VIS_MAP</a> = 4</td></tr>
<tr class="separator:abd2fafd0e4d6db39618bdfc7f6f90568"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="abd2fafd0e4d6db39618bdfc7f6f90568" name="abd2fafd0e4d6db39618bdfc7f6f90568"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abd2fafd0e4d6db39618bdfc7f6f90568">&#9670;&#160;</a></span>EXPANSION_MARKER_VIS_MAP</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const int EXPANSION_MARKER_VIS_MAP = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d13/a00836_source.html#l00015">15</a> of file <a class="el" href="../../d3/d13/a00836_source.html">expansionmarkerdata.c</a>.</p>

</div>
</div>
<a id="a4486a2a4576f887e878f67359aca0bc4" name="a4486a2a4576f887e878f67359aca0bc4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4486a2a4576f887e878f67359aca0bc4">&#9670;&#160;</a></span>EXPANSION_MARKER_VIS_NONE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const int EXPANSION_MARKER_VIS_NONE = 0</td>
        </tr>
      </table>
</div><div class="memdoc">
<p ><a class="el" href="../../d3/d13/a00836.html">ExpansionMarkerData.c</a></p>
<p >DayZ Expansion Mod www.dayzexpansion.com © 2022 DayZ Expansion Mod Team</p>
<p >This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit <a href="http://creativecommons.org/licenses/by-nc-nd/4.0/">http://creativecommons.org/licenses/by-nc-nd/4.0/</a>. </p>

<p class="definition">Definition at line <a class="el" href="../../d3/d13/a00836_source.html#l00013">13</a> of file <a class="el" href="../../d3/d13/a00836_source.html">expansionmarkerdata.c</a>.</p>

</div>
</div>
<a id="a546f5bf11fa33d22186bdfe112f34c7a" name="a546f5bf11fa33d22186bdfe112f34c7a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a546f5bf11fa33d22186bdfe112f34c7a">&#9670;&#160;</a></span>EXPANSION_MARKER_VIS_WORLD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const int EXPANSION_MARKER_VIS_WORLD = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/d13/a00836_source.html#l00014">14</a> of file <a class="el" href="../../d3/d13/a00836_source.html">expansionmarkerdata.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_fa1f4f079ed95106cba6603012ba90d8.html">Core</a></li><li class="navelem"><a class="el" href="../../dir_4763e2204ca4935d3e08fff4ec8c41d9.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_f7c621fee0a2c32a175ba0589ac46b9f.html">3_game</a></li><li class="navelem"><a class="el" href="../../dir_9ddfc87c5f9b9fe1ae81092761181e6d.html">dayzexpansion_core</a></li><li class="navelem"><a class="el" href="../../dir_b62f712a9a35a7799d4076a9537abb99.html">markers</a></li><li class="navelem"><a class="el" href="../../d3/d13/a00836.html">expansionmarkerdata.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
